[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#235271: ITP: awesfx -- SoundFont utilities for SB AWE32/64 and Emu10k1 drivers

Package: wnpp
Severity: wishlist

* Package name    : awesfx
  Version         : 0.5.0
  Upstream Author : Takashi Iwai <tiwai@suse.de>
* URL             : http://www.alsa-project.org/~iwai/awedrv.html
* License         : GPL
  Description     : SoundFont utilities for SB AWE32/64 and Emu10k1 drivers

Utilities for loading soundfonts into the wavetable synthesizers
of these cards.

Now I've seen #199241, and found that the reason for having the package
previously removed from Debian won't apply anymore:

- I do have a emu10k1 synth, so I can maintain this
- upstream *is* working on awesfx, proven by the 0.5.0 release in 2004.

I'll try to locate the previous debian packaging before packaging this
new upstream release.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.4.24-1-k7
Locale: LANG=no_NO.ISO-8859-1, LC_CTYPE=no_NO.ISO-8859-1

Reply to: